1 Reply Latest reply on Aug 1, 2018 12:26 PM by michael.obermaier@aurea.com

    crm.client - which crm.web version is needed

    disch

      Dear Aurea Team

       

      which crm.web version is needed, that the crm.client is supported.

       

      best regards

      Dietmar Schmid